

                    Privacy Policy
                

                    We know that by choosing to shop with us, you've placed a great deal of trust in us. We also understand that you want the personal information you give us to be kept private as well as secure. To reassure you that we feel the same way, here's how we will and, more importantly, will not use the personal information you give us.
                

                    This Privacy Policy was most recently updated on 24 August 2017.
                

                    Information Collection
                

                   When you shop with Ocado you will submit your personal information to the companies within the Ocado Group. We will treat all information submitted by you in accordance with the terms of this privacy policy (as updated and amended from time to time) and in strict compliance with UK Data Protection legislation.
                

                    By entering your personal information in our website you accept that we may retain your information and it may be held by companies within the Ocado Group or by any third party company that processes it on our behalf.
                

                    What we collect and why
                

                    The information we gather from customers, through our website, products and services, or receive in any other way, helps us to continually improve the service we offer to our customers.
                

                   When you shop with us, there are different ways we gather information about you:
                


                        When you register with us, we ask for information such as your name, e-mail address, delivery address and contact details. We keep a record of this information. All this is necessary for us to recognise you as a registered customer and to fulfil the orders you place with us. Storing this information means you do not need to re-enter these details each time you shop. If you place an order, we also ask you for your debit or credit card details but we don't store these; we only store an encrypted token that represents your payment card.

                    

                        We keep a record of your purchases with us, which means we can create lists of your favourite items to make your shopping experience quicker and more convenient. It also means we can deal a lot quicker with any problems you may experience with your order.

                    

                        We keep a record of your use of our website so that we can understand your online experience to improve our services. Our use of cookies helps us collect this information. You can visit our cookies policy webpage at https://www.ocado.com/webshop/content/ws5/customerServices/policies/cookie# for more information. 
                    

      
      We receive and store information passed to us by personal assistant services (such as Amazon Alexa) so that we can fulfil the orders you place with us, understand your shopping experience and improve our related services. You understand that your use of such third party services is subject to their applicable terms and conditions and that we may be required to share customer information relating to those transactions and your use of such third party services with that third party.
      
     

                        We keep a record of any e-mail correspondence you send us. This helps us keep track of your likes and dislikes and any problems or concerns you’ve had with our products or services.

                    

                      Telephone calls made to our Customer Service Helpline may be recorded for monitoring and quality control purposes.
                    


                 We may collect information received from third parties about you. We work with third parties such as our business partners, information providers and credit reference agencies who may provide us with information about you from time to time. This information is necessary for us to recognise you as a trusted customer.
                

                    How we use your personal information
                

                    All the information we collect via our website, products and services, or through correspondence with you is used by members of the Ocado Group to operate and improve the service we offer you. We are committed to using your personal information only for:
                


                        Dealing with orders and accounts for the supply of our goods, products and services.
                    

                       Monitoring and improving any of our websites and our products and services.
                    

                       Planning and managing our business activities, including analysing customers’ shopping habits and preferences.
                    

                        Enabling third parties to carry out technical, logistical or other functions on our behalf.
                    

                        Conducting market research including statistical analysis of customer behaviour that we may disclose to third parties in depersonalised, aggregated form.
                    

                        Providing you with information about the products and services we offer.
                    

                     Providing you with periodic communications (this may be by post, telephone, SMS, email or as part of your delivery) about features, products, services, events, promotions and special offers. Such communications from Ocado might include advertising for, or offers from, third parties (which we will pass on, on our partner's behalf. We will never pass your information outside of the Ocado Group for marketing purposes).
                    

                       Assessing your request for delivery of groceries from us where we may make enquiries about you including searching your records held by organisations like Experian and Equifax and credit reference agencies. We may also check your details held by the IMRG Security Alert scheme and other fraud prevention schemes.

                    

                       Enabling a debt collection agency to collect payment from you should that be necessary.

                    

                        Preventing and detecting fraud or abuses of our website or services.

                    

                     Allowing us to comply with any requirements imposed on us by law or court order.

                    


     By opening an account with us you agree to us collecting and using your information in this way.

    

                    Unsubscribing from our marketing communications
                

                    You may opt out of receiving our marketing communications when you open your account or anytime after that by 1) going to Account Settings/Marketing Communications and unticking the appropriate boxes or 2) sending an email from your Ocado registered email address to unsubscribe@ocado.com with the word "unsubscribe" in the subject line.
                

                    When we share your personal information
                

                    Information about our customers is an important part of our business and we do not sell or provide your information to anyone else to enable them to send you direct marketing unless you agree otherwise.  However, there are circumstances where it is necessary for us to share personal information in order for us to provide our customers with customers with our superior delivery service. At all times where we use or disclose your information it will remain secure.
                

                    The circumstances where we may share some of your information with others are described below:
                



                            Third party service providers
                        

                       We employ other companies and individuals to perform functions on our behalf. For example we engage companies to analyse customer information, provide marketing assistance and process credit card payments. We also engage agents including credit reference agencies, fraud prevention and detection agencies and debt collection agencies that we use to process the orders you place with us or who assist us in the service we provide to you. In these instances, we provide them with only the information they need to perform their function.

                    


                            Promotional offers
                        

                        Sometimes we send offers to selected groups of customers on behalf of other businesses. We will not permit other businesses to contact our customers directly and all such promotional offers will come via us. If you wish to withdraw your consent from receiving these communications you can do so by logging onto your Ocado account and amending your communication settings online.

                    


                            Business transfer
                        

                       If our company is ever sold or its assets are purchased by another company it would typically be part of such a transaction for customer information to form part of the business assets being transferred but the information will remain subject to the obligations as outlined in this Privacy Policy.

                    


                            Research companies
                        

                       To outside research companies whom we may ask to contact you directly for your opinions on our products and services (in which case we provide them with only the information they need to perform their function).

                    


                            Protection
                        

                        We release account and other personal information when we believe release is appropriate to comply with the law, to enforce our Terms and Conditions and other agreements or protect the rights, property or safety of Ocado, our customers, our business partners or others.

                    


                            Fraud Prevention
                        

                       Where we have reason to suspect fraud or the commission of any other criminal offence, we may share your data (such as your name, household information, details of failed payments and your orders placed with us) with crime prevention agencies and certain third parties for the purpose of detecting and preventing crime. Such third parties may include business partners, law enforcement bodies, providers of fraud prevention and detection services, and recipients of fraud prevention and detection services.

                    


                            With your consent
                        

                        Other than as set out above you will receive notice when information about you may be sent to a third party and you will have an opportunity to choose not to share the information.

                    


                    Security and data retention
                

                    Security is very important to Ocado and we use sophisticated technology to ensure that your information is protected at all times.  Secure Socket Layer ("SSL") encryption technology is used for protection of all information that you send us. Additional security procedures are in place to protect the confidentiality and integrity of your information.
                

                    We reveal only the last four digits of your credit card number when confirming an order.  We also display the last four digits of your credit card, the expiry date and card type on your receipt. These details are stored on our systems but the full credit card number is never stored on any of our systems. Instead an encrypted token unique to the Ocado website and your card is stored. This token is transmitted to the appropriate credit card company during the order processing.
                

                    We maintain physical, electronic and procedural safeguards in connection with the collection, storage and disclosure of personally identifiable customer information.  Our security procedures mean that we may occasionally request proof of identity before we disclose personal information to you.
                

                    It is important for you to protect against unauthorised access to your password and to your computer.  Be sure to sign off when using a shared computer.
                

                    Identify fraud
                

                    Fraudsters create authentic looking, but false or "spoof" websites. Their purpose is to tempt users to enter personal information to be re-used to try and access your bank accounts.  Fraudsters are increasingly turning to email to generate traffic to these websites.  Recently customers of several financial institutions have received such emails and this activity is only likely to increase.  Such emails typically contain a link to a spoof website and advise account holders to enter user names and passwords so that security details can be updated or passwords changed.
                

                    If you get any email containing an embedded link and a request for you to enter any personal details, treat it as suspicious and do not input any personal information, even if the page appears legitimate. No reputable company ever sends emails of this type.
                

                    International data transfers
                

                    Ocado is based in the UK, but in order to offer you the best service we can provide, we work with service providers from other parts of the world. This means that the data we collect sometimes needs to be transferred, stored and used outside the European Economic Area. We want you to know that we have taken steps to ensure there is an appropriate level of security for the processing carried out in these countries.
                

                    Updates
                

                    You may change your personal information retained by Ocado at any time by accessing your user profile on the Ocado website.
                

                    We may change the terms of this Privacy Policy from time to time and you should check it regularly. Your use of the Ocado web site will at all times be subject to the Privacy Policy applicable at the time of each use.
                

                    Access to information 
                

                    You can access any personal data we hold about you, including data which we share with our business partners. If you would like to see what information we hold, we would suggest that you first visit your user profile on the Ocado website. 
                

                    To request a formal copy of the personal data, please write to us at the address or email set out below stating "Subject Access Request", your name, Ocado reference number and what type of personal data you would like to receive, for example transaction history to a particular address. 
                

                    Please note that this type of request will be subject to a fee of £10 to meet our costs of providing you with details of the information we hold about you.
                

                    Further information
                

                    If you have questions about your personal information or our privacy policy, please contact us at privacy@ocado.com. To see all the information we have about you, and to correct any inaccuracies, write to:
                


                        The Company Secretary
                        
                        Ocado Group plc
                        
                        Buildings One & Two, Trident Place,??
                        
                        Mosquito Way, Hatfield,??
                        
                       Hertfordshire, AL10 9UL
                    


